function inout = double2cell(inout)
%function inout = double2cell2(inout)
%converts an array of doubles to a cell array
%
%INPUT 
%inout = array of doubles 
%
%OUTPUT
%inout = cell array of double
%
%Written by K. Steffen (ksteffen@unm.edu) at the University of New Mexico,
%Department of Earch and Planetary Science
%Copyright 2003 Kurt Steffen
%
%Last Modified June 17, 2003

[row col] = size(inout);
inouttemp = cell(row,col);
for k = 1:row
    for m = 1:col
        inouttemp(k,m) = {inout(k,m)};
    end
end
inout = inouttemp;